.C-Header {
    /*position: fixed;*/
    display: flex;
    width: 100vw;
    height: 78px;
    top: 0;
    z-index: 100;
    background-color: #2b2b37;
    color: #fff;
    box-shadow: 0 0 10px 3px #b7b7b7
}

.C-Header .navbar .NavbarBordered {
    border-top: 1px solid #c1c1c1
}

.C-Header .navbar .navbar-brand {
    display: flex;
    align-items: center
}

.C-Header .navbar .navbar-brand .Part1 {
    margin-right: 6px;
    color: #007bff;
    font-size: 1.8rem
}

.C-Header .navbar .navbar-brand .Part2 {
    color: #fff;
    background-color: #007bff;
    padding: 3px 10px;
    font-size: 1rem;
    border-radius: 5px
}

@media(min-width: 768px) {
    .C-Header .navbar .navbar-nav {
        font-size:1rem
    }
}

.C-Header .navbar .navbar-nav .nav-link {
    word-break: keep-all;
    padding-left: 5px;
    color: #fff
}

.C-Header .navbar .navbar-nav .nav-link:hover {
    background: #fff;
    color: #2b2b37
}

.C-Header .navbar .navbar-nav .nav-link.active {
    background: #fff;
    color: #2b2b37
}

.C-Header .navbar .navbar-nav .LinkIcon {
    margin-right: 5px
}

.C-Header .navbar .navbar-nav .nav-link,.pt-md-4,.py-md-4 {
    padding-top: 1.8rem!important
}

.C-Header .navbar .navbar-nav .nav-link,.pr-md-4,.px-md-4 {
    padding-right: 1.5rem!important
}

.C-Header .navbar .navbar-nav .nav-link,
.pb-md-4,.py-md-4 {
    padding-bottom: 1.8rem!important
}

.C-Header .navbar .navbar-nav .nav-link,
.pl-md-4,
.px-md-4 {
    padding-left: 1.5rem!important
}

@media(min-width: 768px) {
    .C-Header .navbar .navbar-nav .LinkIcon {
        display:none
    }
}

.C-Header .navbar .LeftNavbarToggler,
.C-Header .navbar .RightNavbarToggler {
    font-size: 1.32rem;
    color: #fff;
    border: 1px solid #fff
}

.C-Header .navbar .LeftNavbarToggler:hover,
.C-Header .navbar .RightNavbarToggler:hover {
    color: #007bff
}

.C-Header .navbar .LeftNavbarToggler:focus,
.C-Header .navbar .RightNavbarToggler:focus {
    outline: none
}

.C-Header .navbar .LeftNavbarToggler>svg,
.C-Header .navbar .RightNavbarToggler>svg {
    width: 24px;
    height: 24px
}

#C-MobileNav {
    background-color: #fff;
    color: #666;
    position: fixed;
    width: 100%;
    z-index: 1;
    box-shadow: 0 1px 3px #d3d3d3
}

#C-MobileNav .navbar-nav .nav-link {
    font-size: 16px;
    word-break: keep-all;
    color: #666;
    padding: 12px 0 12px 5px
}

#C-MobileNav .navbar-nav .nav-link:hover {
    color: #000
}

#C-MobileNav .navbar-nav .nav-link:first-child {
    padding-top: 24px
}

#C-MobileNav .navbar-nav .nav-link:last-child {
    padding-bottom: 24px
}

#C-MobileNav .navbar-nav .nav-link.active {
    color: #007bff
}

@media(min-width: 768px) {
    #C-MobileNav .navbar-nav .nav-link.active {
        background:#636;
        color: #fff;
        padding-left: 0
    }
}

#C-MobileNav .navbar-nav .LinkIcon {
    margin-right: 5px
}

@media(min-width: 768px) {
    #C-MobileNav .navbar-nav .LinkIcon {
        display:none
    }
}

.C-Footer {
    background: #2b2b37;
    color: #fff
}

.topsw{
    display: flex;
    justify-content: space-between;
    background: #f2f2f2;
}
.topsw a{
    width: 49.5%;
    text-align: center;
    background: #DDD;
    height: 2.2rem;
    line-height: 2.2rem;
    color: #000;
}

.topsw a:link,
.topsw a:visited,
.topsw a:hover,
.topsw a:active {
    text-decoration: none;
}


.topsw a.onme{
    background: #007bff;
    color: #FFF;
}

.P-Home .HomeCityList {
    padding: 1rem!important;
}

.P-Home .HomeCityList .ListRow {
    margin-bottom: 0.25rem!important;
}

.P-Home .HomeCityList .ListRow {
    margin-top: 0.25rem!important;
}

.P-Home .HomeCityList .ListRow {
    display: flex!important;
}

.P-Home .HomeCityList .ListRow .Label {
    width: 3.5rem;
    font-size: 15px
}

.P-Home .HomeCityList .ListRow .Label {
    font-weight: 700;
}

.P-Home .HomeCityList .ListRow .Label {
    padding-bottom: 0.25rem;
}

.P-Home .HomeCityList .ListRow .Label {
    padding-top: 0.25rem;
}

.P-Home .HomeCityList .ListRow .Fields {
    flex: 1 1;
}

.P-Home .HomeCityList .ListRow .Fields {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.P-Home .HomeCityList .ListRow .Fields .Field {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.P-Home .HomeCityList .ListRow .Fields .Field {
    padding-left: 0!important;
    padding-bottom: 0.25rem!important;
    padding-top: 0.25rem!important;
}

.P-Home .HomeCityList .ListRow .Fields .Field {
    padding-right: 0!important;
}

.P-Home .HomeCityList .ListRow .Fields .Field {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}

.P-Home .HomeCityList .ListRow .Fields .Field {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}


.P-Home .HomeCityList .ListRow .Fields a:link,
.P-Home .HomeCityList .ListRow .Fields a:visited,
.P-Home .HomeCityList .ListRow .Fields a:hover,
.P-Home .HomeCityList .ListRow .Fields a:active {
    text-decoration: none;
}

.G-FilterItem.Active {
    cursor: auto;
    color: #007bff;
}

.G-FilterItem {
    cursor: pointer;
    font-size: 15px;
}

.px5 {
    padding-right: 5px;
}

@media (min-width: 768px) {
    .G-InfoList .InfoItem, .G-StoreItem, .pl-md-1, .px-md-1 {
        padding-left: 0.25rem!important;
    }
}

@media (min-width: 768px) {
    .G-InfoList .InfoItem, .G-StoreItem, .pr-md-1, .px-md-1 {
        padding-right: 0.25rem!important;
    }
}

@media (min-width: 768px) {
    .G-InfoList .InfoItem, .G-StoreItem, .mb-md-2, .my-md-2 {
        margin-bottom: 0.5rem!important;
    }
}

@media (min-width: 992px) {
    .G-InfoList .InfoItem:nth-child(3n+1) {
        padding-left: 0!important;
    }
}

@media (min-width: 992px) {
    .G-InfoList .InfoItem, .pl-lg-1, .px-lg-1 {
        padding-left: 0.25rem!important;
    }
}

@media (min-width: 992px) {
    .G-InfoList .InfoItem, .pr-lg-1, .px-lg-1 {
        padding-right: 0.25rem!important;
    }
}

@media (min-width: 992px) {
    .G-InfoList .InfoItem, .mb-lg-2, .my-lg-2 {
        margin-bottom: 0.5rem!important;
    }
    .G-InfoList .InfoItem {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
}

.G-InfoList .InfoItem {
    padding: 0!important;
    margin-bottom: 1rem!important;
}

@media (min-width: 768px) {
    .col-md-30, .G-InfoList .InfoItem, .G-StoreItem {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 992px) {
    .G-InfoList .InfoItem {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
}

.C-InfoCard, .C-InfoAd {
    height: 155px !important;
    display: flex;
}

.C-InfoCard {
    position: relative;
    display: flex;
    justify-content: space-between;
    background-color: #fff!important;
}

.C-InfoCard, .G-CursorPointer {
    cursor: pointer;
}

.G-Field {
    border-radius: 0.25rem!important;
}

.C-InfoCard .Content {
    overflow: hidden;
    width: 100%;
}

.C-InfoCard .Content .Title {
    color: #333;
    font-size: 16px;
    padding: 16px 8px 8px 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.C-InfoCard .Content .State {
    color: #999!important;
    padding-left: 1rem!important;
    padding-bottom: 0.5rem!important;
    padding-right: 0.5rem!important;
    display: flex!important;
}

.C-InfoCard .Content .Desc {
    height: 42px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 22px;
    padding-left: 1rem!important;
    padding-right: 0.5rem!important;
}

.C-InfoCard .Content .Location {
    padding: 8px 8px 16px 16px;
    font-size: 14px;
    color: #999!important;
    align-items: center!important;
    justify-content: space-between!important;
    display: flex!important;
}

.C-InfoCard .Content .Location .HasImage, .C-InfoCard .Content .Location .Left {
    color: #007bff;
}

.C-InfoCard .Cover {
    height: 132px;
    margin: 16px 16px 16px 0;
    border-radius: 4px;
}

.InfoItem a:link,
.InfoItem a:visited,
.InfoItem a:hover,
.InfoItem a:active {
    text-decoration: none;
}

.bg-white {
    background-color: #fff!important;
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}

.pagination {
    display: block;
}

.pagination li {
    display: inline-block;
    margin-left: 2px;
    border: 1px solid #ededed;
    padding: 0 12px;
    color: #3e3e3e;
    line-height: 30px;
    font-size: 16px;
    text-decoration: none;
}

.pagination .active a {
    color: #fff;
}

.pagination .active {
    background-color: #2b2b37;
    color: #fff;
    border: 1px solid #2b2b37;
}

.pagination a:link,
.pagination a:visited,
.pagination a:hover,
.pagination a:active {
    text-decoration: none;
}

.text-center {
    text-align: center!important;
}

.p-4 {
    padding: 1.5rem!important;
}

.C-Footer a.agt {
    color: #fff;
    text-decoration: underline;
    font-size: .9rem;
}

.C-Footer a:link,
.C-Footer a:visited,
.C-Footer a:hover,
.C-Footer a:active {
    text-decoration: none;
}

.P-Login, .P-Register {
    max-width: 500px;
}

.ml-auto, .mx-auto, .P-Login, .P-Register {
    margin-left: auto!important;
}

.mr-auto, .mx-auto, .P-Login, .P-Register {
    margin-right: auto!important;
}

.P-Login, .P-Register, .pb-5, .py-5 {
    padding-bottom: 3rem!important;
}

.G-Title {
    font-size: 16px;
    padding: 1rem!important;
}

svg:not(:root).svg-inline--fa {
    overflow: visible;
}
.svg-inline--fa.fa-w-14 {
    width: 0.875em;
}

.G-Title .Icon {
    margin-right: 5px;
}

.border-bottom, .G-Title {
    border-bottom: 1px solid #f2f2f2!important;
}

.G-Title, .text-dark {
    color: #333!important;
}

@media (min-width: 576px) {
    .P-Login .Panel, .P-Register .Panel {
        border-radius: 5px;
        max-width: 440px;
        margin: 0 auto;
        background-color: #fff!important;
    }
}

.svg-inline--fa.fa-w-20 {
    width: 1.25em;
}

.P-InfoShow>.row {
    margin: -8px 0 0!important;
}

.C-InfoCard .Content .Location,
.justify-content-between, .P-InfoShow>.row {
    justify-content: space-between!important;
}

.P-InfoShow>.row .LeftPart {
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
}

.P-InfoShow .InfoField {
    background: #fff;
    margin-bottom: 1rem!important;
    margin-top: 1rem!important;
    border-radius: 0.25rem!important;
    padding: 1rem!important;
}

.d-flex {
    display: flex!important;
}

.InfoField .Profiles {
    padding: 0!important;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.P-InfoShow .InfoField .Profiles .Profile {
    margin-bottom: 1rem!important;
    margin-top: 1rem!important;
}

.font-weight-bold {
    font-weight: 700!important;
}

.text-primary {
    color: #2b2b37!important;
}

.btn-outline-primary {
    color: #007bff;
    border-color: #007bff;
}

.ant-btn {
    line-height: 1.5715;
    position: relative;
    display: inline-block;
    font-weight: 400;
    white-space: nowrap;
    text-align: center;
    background-image: none;
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.015);
    box-shadow: 0 2px 0 rgba(0,0,0,.015);
    cursor: pointer;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    height: 32px;
    padding: 4px 15px;
    font-size: 14px;
    border-radius: 2px;
    color: rgba(0,0,0,.65);
    background: #fff;
    border: 1px solid #d9d9d9
}

.ant-btn>.anticon {
    line-height: 1
}

.ant-btn,.ant-btn:active,.ant-btn:focus {
    outline: 0
}

.ant-btn:not([disabled]):hover {
    text-decoration: none
}

.ant-btn:not([disabled]):active {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.ant-btn[disabled] {
    cursor: not-allowed
}

.ant-btn[disabled]>* {
    pointer-events: none
}

.small, small {
    font-size: 80%;
    font-weight: 400;
}

.P-InfoShow .InfoField.DetailField .Picture {
    margin-bottom: 0;
    position: relative;
    width: 100%;
    padding-right: 5px;
    padding-left: 0;
}

.P-InfoShow .InfoField.DetailField .Picture {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

@media (min-width: 768px) {
    .P-InfoShow .InfoField.DetailField .Picture {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.P-InfoShow .InfoField.DetailField .Picture {
    flex: 0 0 33%;
    max-width: 33%;
    margin-bottom: 5px;
}

.P-InfoShow .InfoField.DetailField .Picture .Img {
    max-width: 100%;
    max-height: 350px;
    height: 100%;
    margin-bottom: 5px;
}

.w-100 {
    width: 100%!important;
}

.C-InfoCard, .G-CursorPointer {
    cursor: pointer;
}

.P-InfoShow>.row .RightPart {
    padding: 0!important;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
}

.P-InfoShow .InfoField.RecommendInfo {
    background: 0 0;
}

.P-InfoShow .InfoField {
    margin-bottom: 1rem!important;
    margin-top: 1rem!important;
    border-radius: 0.25rem!important;
}

@media (min-width: 992px) {
    .P-InfoShow>.row .RightPart {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
}

@media (min-width: 992px) {
    .P-InfoShow>.row .LeftPart, .pr-lg-2, .px-lg-2 {
        padding-right: 0.5rem!important;
    }
}

@media (min-width: 992px) {
    .P-InfoShow>.row .LeftPart {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
}

.my-3 span a {
    color: #007bff;
    padding-left: 5px;
    text-decoration: none;
}

.C-UserCenterMenu {
    margin-bottom: 1rem!important;
    background-color: #fff!important;
}

.C-UserCenterMenu .MenuItem.Active {
    color: #fff;
    background: #007bff;
}

.C-UserCenterMenu .MenuItem {
    cursor: pointer;
    padding-bottom: 0.5rem!important;
    padding-top: 0.5rem!important;
    width: 33.333333%;
    float: left;
    border-bottom: 1px solid #f2f2f2!important;
}

.border-right, .C-UserCenterMenu .MenuItem {
    border-right: 1px solid #f2f2f2!important;
}

.C-UserCenterMenu .MenuItem .Icon {
    text-align: center;
    font-size: 24px;
}

.C-UserCenterMenu .MenuItem .Title {
    text-align: center;
}

.col-60 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px) {
    .C-UserCenterMenu, .d-md-flex {
        display: flex!important;
    }
}

.P-UserCenter .LeftPart .Profile {
    padding-left: 1rem!important;
    padding-right: 1rem!important;
    margin-bottom: 1rem!important;
    margin-top: 1rem!important;
}

.P-UserCenter .LeftPart .Profile .Label {
    display: inline-block!important;
}

.P-UserCenter .LeftPart .Profile .Value {
    display: inline-block!important;
}

.c26f {
    color: #007bff;
}

.P-UserCenter .RightPart {
    background-color: #fff!important;
}

@media (min-width: 992px) {
    .col-lg-30, .P-UserCenter .LeftPart, .P-UserCenter .RightPart {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #f2f2f2;
    color: #000;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #666;
}

.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 1px;
    background: #d5d5d5;
    color: #000;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #f2f2f2;
}

.G-Btns {
    display: flex;
}

.buyinfo {
    font-size: 1rem;
    background: #f1f1f1;
    padding: 20px;
    color: red!important;
}

.mt-3, .my-3, .P-InfoShow .InfoField .Profiles .Profile {
    margin-top: 1rem!important;
}

.uphelp h1 {
    font-size: 1rem;
    margin: 1rem 0 0.5rem;
}

.G-Btns .ant-btn+.ant-btn, .G-Btns .btn+.btn, .G-Btns button+button {
    margin-left: 5px;
}

.P-UserCenterEditProfile .ChangeForm, .P-UserCenterEditStorePage .ChangeForm {
    max-width: 25rem;
    margin: 0 auto;
}

.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em
}

.svg-inline--fa.fa-lg {
    vertical-align: -.225em
}

.svg-inline--fa.fa-w-1 {
    width: .0625em
}

.svg-inline--fa.fa-w-2 {
    width: .125em
}

.svg-inline--fa.fa-w-3 {
    width: .1875em
}

.svg-inline--fa.fa-w-4 {
    width: .25em
}

.svg-inline--fa.fa-w-5 {
    width: .3125em
}

.svg-inline--fa.fa-w-6 {
    width: .375em
}

.svg-inline--fa.fa-w-7 {
    width: .4375em
}

.svg-inline--fa.fa-w-8 {
    width: .5em
}

.svg-inline--fa.fa-w-9 {
    width: .5625em
}

.svg-inline--fa.fa-w-10 {
    width: .625em
}

.svg-inline--fa.fa-w-11 {
    width: .6875em
}

.svg-inline--fa.fa-w-12 {
    width: .75em
}

.svg-inline--fa.fa-w-13 {
    width: .8125em
}

.svg-inline--fa.fa-w-14 {
    width: .875em
}

.svg-inline--fa.fa-w-15 {
    width: .9375em
}

.svg-inline--fa.fa-w-16 {
    width: 1em
}

.svg-inline--fa.fa-w-17 {
    width: 1.0625em
}

.svg-inline--fa.fa-w-18 {
    width: 1.125em
}

.svg-inline--fa.fa-w-19 {
    width: 1.1875em
}

.svg-inline--fa.fa-w-20 {
    width: 1.25em
}

.svg-inline--fa.fa-pull-left {
    margin-right: .3em;
    width: auto
}

.svg-inline--fa.fa-pull-right {
    margin-left: .3em;
    width: auto
}

.svg-inline--fa.fa-border {
    height: 1.5em
}

.svg-inline--fa.fa-li {
    width: 2em
}

.svg-inline--fa.fa-fw {
    width: 1.25em
}

.ant-modal {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5715;
    list-style: none;
    -webkit-font-feature-settings: "tnum","tnum";
    font-feature-settings: "tnum","tnum";
    position: relative;
    top: 100px;
    width: auto;
    margin: 0 auto;
    padding: 0 0 24px;
    pointer-events: none
}

.ant-modal-wrap {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    overflow: auto;
    outline: 0;
    -webkit-overflow-scrolling: touch
}

.ant-modal-title {
    margin: 0;
    color: rgba(0,0,0,.85);
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    word-wrap: break-word
}

.ant-modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 2px;
    -webkit-box-shadow: 0 3px 6px -4px rgba(0,0,0,.12),0 6px 16px 0 rgba(0,0,0,.08),0 9px 28px 8px rgba(0,0,0,.05);
    box-shadow: 0 3px 6px -4px rgba(0,0,0,.12),0 6px 16px 0 rgba(0,0,0,.08),0 9px 28px 8px rgba(0,0,0,.05);
    pointer-events: auto
}

.ant-modal-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    padding: 0;
    color: rgba(0,0,0,.45);
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
    background: 0 0;
    border: 0;
    outline: 0;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s
}

.ant-modal-close-x {
    display: block;
    width: 56px;
    height: 56px;
    font-size: 16px;
    font-style: normal;
    line-height: 56px;
    text-align: center;
    text-transform: none;
    text-rendering: auto
}

.ant-modal-close:focus,.ant-modal-close:hover {
    color: rgba(0,0,0,.75);
    text-decoration: none
}

.ant-modal-header {
    padding: 16px 24px;
    color: rgba(0,0,0,.65);
    background: #fff;
    border-bottom: 1px solid #f0f0f0;
    border-radius: 2px 2px 0 0
}

.ant-modal-body {
    padding: 24px;
    font-size: 14px;
    line-height: 1.5715;
    word-wrap: break-word
}

.ant-modal-footer {
    padding: 10px 16px;
    text-align: right;
    background: 0 0;
    border-top: 1px solid #f0f0f0;
    border-radius: 0 0 2px 2px
}

.ant-modal-footer button+button {
    margin-bottom: 0;
    margin-left: 8px
}

.ant-modal.zoom-appear,.ant-modal.zoom-enter {
    -webkit-transform: none;
    transform: none;
    opacity: 0;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.ant-modal-mask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    height: 100%;
    background-color: rgba(0,0,0,.45);
    filter: alpha(opacity=50)
}

.ant-modal-mask-hidden {
    display: none
}

.ant-modal-open {
    overflow: hidden
}

.ant-modal-centered {
    text-align: center
}

.ant-modal-centered:before {
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
    content: ""
}

.ant-modal-centered .ant-modal {
    top: 0;
    display: inline-block;
    text-align: left;
    vertical-align: middle
}

.mb-2{
    font-size: 1rem;
    color: #333;
    line-height: 30px;
    text-indent: 2em;
}

.contfp .h1 {
    font-weight: 700;
    margin: 0.6rem 0;
    color: #007bff;
    font-size: 1rem;
    display: block;
}

.contfp p {
    color: #000;
    margin: 1rem 0;
    font-size: 1rem;
}

.ChangeForm {
    min-height: 600px;
}

.container-fluid {
    min-height: 600px;
}

body {
    overflow-x: hidden !important;
    width: 100% !important;
}

.regret {
    font-size: 1rem;
}

a, a:hover, a:active, a:visited, a:link {
    text-decoration: none;
}

.regret a {
    color: #007bff!important;
}

.btn-outline-primary {
    color: #007bff;
    border-color: #007bff;
}

.vip-content {
    text-align: center;
    margin-bottom: 50px;
    margin-top: 20px;
}

.vip-content h2 {
    margin: 0 0 20px;
    font-size: 24px;
    text-align: center;
    position: relative;
    font-weight: normal;
}

.vip-item {
    padding: 0 30px 50px;
    border-radius: 3px;
    background-color: #ffffff;
    text-align: center;
    width: 25%;
    margin: 0 2% 30px 2%;
    display: inline-block;
    top: 0;
    position: relative;
    box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.1);
}

.vip-item h6 {
    font-size: 20px;
    margin: 0 -30px;
    background: #ff5f33;
    padding: 15px 0;
    font-weight: normal;
    color: #fff;
    border-radius: 3px 3px 0 0;
}

.vip-item .price {
    font-weight: 600;
    font-size: 32px;
    display: block;
    margin: 20px 0 5px;
}

.vip-item p.border-decor {
    margin-bottom: 50px;
    text-align: center;
}

.vip-item ul {
    margin-bottom: 20px;
}

.vip-item ul li:not(:last-child) {
    border-bottom: solid 1px #f7f7f7;
}

.vip-item ul li {
    font-size: 15px;
    padding-bottom: 10px;
}

.vip-item .btn {
    color: #fff !important;
    background: #ff5f33 !important;
    border-radius: 50px;
    padding: 12px 35px;
}

.ftbd {
    padding: 1rem;
    color: #000;
    font-size: 1rem;
    background: #fff;
    line-height: 1.6rem;
}

.ftbd h1 {
    font-size: 2rem;
    color: red;
}



